Page MenuHomePhabricator

Consider 'down' indicator for RevisionSlider expandable toggle button
Closed, ResolvedPublic

Description

'expand' icon appears oversized in contrast to other interactive standard elements, featuring a 'down' indicator instead.
Consider to use 'down' indicator as well or decrease size to at least 16px x 16px.

With indicator:

With 16x16px icon

Details

Related Gerrit Patches:
mediawiki/extensions/RevisionSlider : masterReplace expand icon with down indicator

Event Timeline

Volker_E created this task.Jan 2 2019, 7:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 2 2019, 7:32 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJan 2 2019, 8:01 PM
Lea_WMDE removed Gopavasanth as the assignee of this task.Jul 30 2019, 9:30 AM

@Gopavasanth I am unassigning you as it seems you are not actively working on it, but please reassign yourself if you do!

Change 530336 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/RevisionSlider@master] Replace expand icon with down indicator

https://gerrit.wikimedia.org/r/530336

Change 530336 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Replace expand icon with down indicator

https://gerrit.wikimedia.org/r/530336

Gopavasanth closed this task as Resolved.Aug 17 2019, 2:48 PM